/* SSH remote host identification */

"Changed fingerprint" = "กุญแจโฮสต์ไม่ถูกต้อง";
"The fingerprint for the {1} key sent by the server is {0}." = "กุญแจปัจจุบันที่อนุญาติให้ใช้งานกับโฮสต์นี้คือ {0}.";
"Unknown fingerprint" = "ระบบยังไม่รู้จักโฮสต์นี้ กุญแจลายนิ้วมือของโฮสต์คือ.";
